body{
	background:#e5e5e5 url(../images/body-bg.gif) repeat-x;
	margin:0;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	min-width:811px;
}
#container-holder{
	width:780px;
	margin:0 auto;
	padding-left:31px;
	margin-top:13px;
	position:relative;
}
.top{
	display:block;
	background:url(../images/container-top.png) no-repeat;
	width:780px;
	height:4px;
	text-indent:-3000px;
	overflow:hidden;
}
.tab{
	background:url(../images/link-tab.png) no-repeat;
	width:35px;
	height:265px;
	text-indent:-3000px;
	overflow:hidden;
	position:absolute;
	left:1px;
	top:100px;
}
#container{
	width:770px;
	overflow:hidden;
	background:url(../images/container-bg.png) repeat-y;
	padding:0 5px;
}
#header{
	background:url(../images/header-bg.jpg) no-repeat;
	overflow:hidden;
	width:100%;
}
#header h1{
	background:url(../images/logo.gif) no-repeat;
	width:144px;
	height:74px;
	text-indent:-3000px;
	overflow:hidden;
	margin:51px 0 0 304px;
	float:left;
}
* html #header h1{margin:51px 0 0 152px;}
.topnav{
	margin:0;
	padding:0 0 0 306px;
	list-style:none;
	float:left;
	width:100%;
}
.topnav li{display:inline;}
.topnav li a{
	font:11px Georgia, "Times New Roman", Times, serif;
	color:#b5c9b7;
	text-decoration:none;
	position:relative;
}
.topnav li a:hover{text-decoration:none;
color: #66CC33;}

#banner_link{display:block;
cursor:pointer;}
#header div{
	float:right;
	overflow:hidden;
	margin:-40px 0 0;
	padding-right:50px;
	position:relative;
}
#header div p{
	font:12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#e7ffbe
}
#header div p strong{
	color:#720276;
	font:12px Arial, Helvetica, sans-serif;
}
#header div strong{
	color:#e7ffbe;
	font:18px Arial, Helvetica, sans-serif;
}
ul#navigation{
	margin:37px 0px 0 0;
	padding:3px 25px 3px 0;
	list-style:none;
	float:right;
	overflow:hidden;
	clear:right;
	width:220px;
	text-align:right;
}
#navigation li{
	display:inline;
	font:16px Georgia, "Times New Roman", Times, serif;
	border-left:1px solid #a2d223;
	padding:0 5px;
}
#navigation li:first-child { 
	border-left: none; 
	padding-left: 0; 
}
#navigation li a{
	color:#004a3b;
	text-decoration:none;
	position:relative;
}
#navigation li a:hover{text-decoration:underline;}
.main{
	background:url(../images/content-bg.jpg) no-repeat 29px 0;
	overflow:hidden;
	width:100%;
}

#header #phone_number{
float:right;
text-align:right;
width:300px;
padding:10px 5px 0 0 ;
margin:0px 0 -20px 0;


}
#header #phone_number p{
font-weight:bold;
}

.column{
	width:205px;
	float:left;
	overflow:hidden;
	padding:0 25px 0 29px;
}
.content{
	width:434px;
	float:left;
	overflow:hidden;
	padding:0 45px 20px 27px;
}
.main h2{
	background:url(../images/heading-bg.gif) repeat-x;
	margin:5px 0 0;
	color:#fff;
	font:16px Georgia, "Times New Roman", Times, serif;
	padding:5px 0 7px 11px;
	position:relative;
}
.content h2{
	margin-left:-27px;
	width:471px;
	position:relative;
}

.main h3{
font-weight:normal;
font-size:12px;
	color:#004a3b;
	position:relative;
	text-align:justify;
	margin:10px 0px 2px 0px;
}
.main h3 a{
	color:#008c00;
	position:relative;
	text-decoration:none;
}
.main h3 a:hover{
	color:#008c00;
	position:relative;
	text-decoration:underline;}
	
.sales{
	float:right;
	background:url(../images/sales.gif) no-repeat;
	width:52px;
	height:24px;
	text-decoration:none;
	color:#fff;
	position:absolute;
	right:0;
	top:0;
	padding:6px 0 0 40px;
	font:14px Arial, Helvetica, sans-serif;
}
.sales:hover{background:url(../images/sales-over.gif) no-repeat;}

.main p.head{
	color:#041d5a;
	position:relative;
	text-align:justify;
	line-height:135%
}
.main p.head a{
	color:#008c00;
	position:relative;
	text-decoration:none;
}
.main p.head a:hover{
	color:#008c00;
	position:relative;
	text-decoration:underline;}
.block{
	float:left;
	width:180px;
	overflow:hidden;
	border:1px solid #d8d5d5;
	background:#f8f8f8;
	padding:11px 12px 10px 8px;;
	margin:0 15px 20px 0;
}
.main p{
text-align:justify;}
.block img{
	border:1px solid #d8d5d5;
	margin-bottom:15px;
}
.block p{
	margin:0;
	color:#001342;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	line-height:120%;}
.block ul{
list-style-type:none;
text-decoration:none;
color:#001342;
padding:0px;}
	.block ul li{
	color:#001342;
	padding:5px 0px 5px 0px;
	margin: 0px;
	list-style-type:none;
text-decoration:none;}



.bar{
	float:left;
	width:405px;
	overflow:hidden;
	border:1px solid #d8d5d5;
	background:#f8f8f8;
	padding:11px 12px 10px 8px;;
	margin:0 15px 20px 0;
}
.bar img{
	border:1px solid #d8d5d5;
	margin-bottom:15px;
}
.bar p{
	margin:0;
	color:#001342;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	line-height:120%;}
.bar ul{
list-style-type:none;
text-decoration:none;
color:#001342;
padding:0px;}
	.bar ul li{
	color:#001342;
	padding:5px 0px 5px 0px;
	margin: 0px;
	list-style-type:none;
text-decoration:none;}



.quick_link{
 margin: auto;
 padding:0px;}
 
.quick_links_thumb{
border: 0;
 margin: 0 10px 10px 0px;
 padding:0px;}
	
 
/*appear****************************************************/
#appear{
	width:100%;
	overflow:hidden;
	position:relative;
}
ul.add-nav{
	margin:8px 0 0;
	padding:0;
	list-style:none;
}
#appear ul ul {
	padding:0;
	list-style:none;
	margin:0;
	
}
#appear ul li{
	width:100%;
	overflow:hidden;
	margin-bottom:2px;
	background-image:url(../images/submenu-bg.gif);
	background-repeat: repeat-x;
}
#appear ul li:hover{
	background-image:url(../images/submenu-bg-over.gif);
	background-repeat: repeat-x;
}
.heading{
	margin-bottom:2px;
	padding:2px 0 0 2px;
}
ul.add-nav a{
	color:#001342;
	text-decoration:none;
	background:url(../images/menu-bg.gif) repeat-x;
	height:22px;
	display:block;
	width:194px;
	padding:5px 0 0 10px;
}
#appear a:hover, #appear li.active a{background:url(../images/menu-bg-over.gif) repeat-x;}

/*.open .body{display:block;}*/
li.active .drop-block{display:block;}
.drop-block p{
	margin:0;
	padding:0;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
.drop-block ul li a{
	color:#629d02 !important;
	background:none !important;
}
.drop-block ul li a:hover, .drop-block ul li a.active{
	color:#720276  !important;
	background:none !important;
}

.drop-block ul li.current_page a{
color:#720276  !important;}





#footer-holder{
	background:url(../images/footer-bg.gif) repeat-x;
	overflow:hidden;
	padding-bottom:60px;
	position:relative;
}
#footer-holder span a{
display:block;
width:115px;
	height:38px;}

#footer-holder span{
	background:url(../images/footer-logo.gif) no-repeat;
	
	display:block;
	position:absolute;
	right:15px;
	top:38px;
	text-indent:-3000px;
	overflow:hidden;
}
#footer-holder div{
	width:780px;
	margin:0 auto;
	font:10px Arial, Helvetica, sans-serif;
	color:#fff;
}
#footer-holder p{
	padding:8px 0 0 50px;
	margin:0;
}


.drop-block {

}

.text_input{
padding:2px;
color:#FF0000;}